## ruby-eb 2.6

=== debian/changelog ===
ruby-eb (2.6-4) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Jul 2022 00:10:29 +0100

ruby-eb (2.6-3) unstable; urgency=low

  * Team upload.

  [ Cédric Boutillier ]
  * use canonical URI in Vcs-* fields

  [ Jonas Genannt ]
  * d/control
    - removed transitional package
    - bumped standards version to 3.9.5 (no changes needed)
    - removed build-dep: quilt
    - changed XS-Ruby to all
  * added patch for ruby 1.9.1 (Closes: #730940)
  * added patch for env path
  * added patch for eb.html to fix privacy breach
  * added watch file
  * added doc base file
  * d/copyright: rewrite to Debian copyright format 1.0
  * added debian/ruby-tests.rb

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Thu, 16 Jan 2014 11:03:36 +0100

ruby-eb (2.6-2) unstable; urgency=low

  * Ruby package transition
    - Change package name to ruby-eb
  * Change maintainer to Debian Ruby Extras Maintainers.
    - akira yamada <akira@debian.org> and Taku YASUI <tach@debian.org>
      are uploaders.
  * Commit debian source to git.debian.org.
    - git://git.debian.org/pkg-ruby-extras/ruby-eb.git
    - Add Vcs metadata to debian/control.
  * Change source format to '3.0 (quilt)'.
  * Bump Standards-Verson to 3.9.3.
  * Use gem2deb to build package.

 -- Taku YASUI <tach@debian.org>  Tue, 08 May 2012 16:33:22 +0900

libeb-ruby (2.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-depends on libeb16-dev instead of libeb13-dev (Closes: #623457).

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 15 May 2011 01:10:17 +0200

libeb-ruby (2.6-1) unstable; urgency=low

  * New upstream release
  * changed section to ruby
  * build with libeb13  (Closes: 539004)

 -- akira yamada <akira@debian.org>  Fri, 28 Aug 2009 10:19:25 +0900

libeb-ruby (2.3-2) unstable; urgency=low

  * rebuild with libeb12.  (Closes: #410445, #419375)

 -- akira yamada <akira@debian.org>  Thu, 26 Apr 2007 09:47:32 +0900

libeb-ruby (2.3-1) unstable; urgency=low

  * new upstream version.
  * rebuild with libeb7.
  * rebuild with ruby1.8.  renamed to libeb-ruby1.8 from libeb-ruby.

 -- akira yamada <akira@debian.org>  Wed, 17 Sep 2003 09:57:45 +0900

libeb-ruby (2.2-1) unstable; urgency=low

  * new upstream version.
  * removed needless directory: /usr/lib/ruby/1.6/ruby/1.6, closes: #185743.

 -- akira yamada <akira@debian.org>  Fri,  4 Apr 2003 14:52:32 +0900

libeb-ruby (2.1-1) unstable; urgency=low

  * new upstream version.
  * Standards-Version: 3.5.8

 -- akira yamada <akira@debian.org>  Thu, 23 Jan 2003 09:46:29 +0900

libeb-ruby (1.6-2) unstable; urgency=low

  * rebuild with libeb6-dev, closes: #135904.
  * applied work-with-eb-3.2 patch (ruby-list#33718).

 -- akira yamada <akira@debian.org>  Sun,  3 Mar 2002 15:47:45 +0900

libeb-ruby (1.6-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Sat, 23 Jun 2001 03:55:46 +0900

libeb-ruby (1.5-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Thu, 21 Jun 2001 10:51:41 +0900

libeb-ruby (1.4-3) unstable; urgency=low

  * Rebuild with ruby_1.6.2-5.

 -- akira yamada <akira@debian.org>  Thu, 25 Jan 2001 16:08:20 +0900

libeb-ruby (1.4-2) unstable; urgency=low

  * Rebuild with ruby_1.6.0.
  * Added Build-Depends filed into control file.

 -- akira yamada <akira@debian.org>  Fri,  1 Sep 2000 12:56:30 +0900

libeb-ruby (1.4-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Tue, 11 Jul 2000 13:33:46 +0900

libeb-ruby (1.0-1) unstable; urgency=low

  * Initial Release.

 -- akira yamada <akira@debian.org>  Tue, 11 Apr 2000 12:08:41 +0900
