=== debian/control ===
Source: ruby-eb
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: akira yamada <akira@debian.org>,
           Taku YASUI <tach@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               libeb16-dev,
               zlib1g-dev
Standards-Version: 3.9.7
Homepage: http://rubyeb.sourceforge.net/
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-eb.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-eb
XS-Ruby-Versions: all

Package: ruby-eb
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
XB-Ruby-Versions: ${ruby:Versions}
Description: EB library interface for the Ruby
 Extension Library for EB Library
 <URL:http://www.sra.co.jp/people/m-kasahr/eb/> which is for accessing
 CD-ROM books(EPWING/EB etc.).
